[
    {
        "name": "name",
        "width": 16,
        "link": true,
        "align": "left"
    },
    {
        "name": "vmhVermieter",
        "width": 16
    },
    {
        "name": "status",
        "width": 16,
        "link": true,
        "align": "left"
    },
    {
        "name": "aquiseplattform",
        "width": 16
    },
    {
        "name": "assignedUser",
        "width": 16
    }
]